<div class="inner cover">
  <h1 class="cover-heading">Adrian's Albums</h1>
  <p class="lead">
    <a href="https://www.linkedin.com/in/adrianarizpe/" class="btn btn-lg btn-default" target="_blank">Check out my other projects!</a>
  </p>
</div>

